=== debian/changelog ===
eole-gpo-script (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e1d0fef] Cosmetic fixes
  * [0c38806] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5ba43ab] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Sep 2018 12:00:33 +0200

eole-gpo-script (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [91cd758] Replace bad Eole-AD posttemplate script
  * [e5c1cfa] Merge branch 'master' into dist/eole/2.6.2/master
  * [ec9cdd1] Declare some conflicts between eole-gpo-script and eolead-gpo-script

  [ EOLE Build Daemon ]
  * [a87a202] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 17:05:59 +0200

eole-gpo-script (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9fc7217] Create basic EOLE scripts dirs
  * [c549607] Add wrapper files for gpo_scipt on ScribeAD/HorusAD
  * [4a6d05b] Merge branch 'master' into dist/eole/2.6.2/master
  * [0d46eb9] Declare specific gpo_script packages for ScribeAD/HorusAD

  [ EOLE Build Daemon ]
  * [3201b0d] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 16:48:38 +0200

eole-gpo-script (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9614ad5] ps.ps1 : write debug in C:\Windows\eole_script.log
  * [9fca025] ps.ps1 : add domain name in script path
  * [81b9a08] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0fe76a0] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Sep 2018 16:26:12 +0200

eole-gpo-script (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [70aaf1a] postservice script should be called after 25-manage-samba
  * [d540852] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0cc1c3e] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Sep 2018 16:04:15 +0200

eole-gpo-script (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [56f878d] postservice/00-gposcript : samba-tool needs kinit
  * [8eb9436] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [539efcf] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Sep 2018 12:30:32 +0200

eole-gpo-script (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f199c8] 25_gposcript.xml : cosmetic fixes
  * [343854d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d4fba7] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Jul 2018 13:55:13 +0200

eole-gpo-script (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [99d0aa2] packaging
  * [d7371e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ Garette Emmanuel ]

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 06 Jul 2018 16:34:50 +0200
