=== debian/control ===
Source: eole-gpo-script
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-gpo-script
Architecture: any
Depends: ${misc:Depends}, eole-gpo-script-pkg
Description: Script GPO de connexion des utilisateurs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-gpo-script-pkg
Section: metapackages
Architecture: all
Depends: gpo-tool
Description: Dépendance du script GPO
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script
Architecture: any
Depends: ${misc:Depends}
Conflicts: eole-gpo-script
Description: Variante d'eole-gpo-script pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script-pkg
Architecture: all
Depends: gpo-tool
Conflicts: eole-gpo-script-pkg
Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
