## eole-gpo-script 2.6.2-9

=== debian/changelog ===
eole-gpo-script (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ed59f99] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [810bf06] Merge branch '2.6.2/24828-gpo_update' into 2.6.2/master
  * [705b848] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [6c57953] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [fba05dd] Matthieu Lamalle: Update package since “debian/eole/2.4/2.6.2-8”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:13:01 +0200
