## eole-gpo-script 2.7.0-7

=== debian/changelog ===
eole-gpo-script (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d504633] Register EOLE GPO after joining the AD domain
  * [68f316c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ec49499] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 Sep 2018 16:15:04 +0200

eole-gpo-script (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [65e71c7] Install EOLE-AD postservice

  [ EOLE Build Daemon ]
  * [b28037b] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:29:00 +0200

eole-gpo-script (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [12c26a6] The addc container is restarted as a Creole service
  * [163cbe2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [89aa628] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:21:03 +0200

eole-gpo-script (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9645430] New-PSDrive doesn't work in user context, use Strat-Process instead
  * [b358bc0] Merge branch 'feature/25020'
  * [44ce7f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6bbfaa6] Fabrice Barconnière: Update package since “debian/eole/2.4/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 24 Sep 2018 11:12:34 +0200

eole-gpo-script (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [7170f09] Reactivation of script 05-eolead-gpo
  * [3cf6c82] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [007528f] Laurent Flori: Update package since “debian/eole/2.4/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Sep 2018 13:47:10 +0200

eole-gpo-script (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a78d44] The postservice in addc container does not work
  * [1469588] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6daccc7] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Sep 2018 10:18:57 +0200

eole-gpo-script (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [99d0aa2] packaging
  * [d7371e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [343854d] Merge branch 'master' into dist/eole/2.6.2/master
  * [8eb9436] Merge branch 'master' into dist/eole/2.6.2/master
  * [d540852] Merge branch 'master' into dist/eole/2.6.2/master
  * [81b9a08] Merge branch 'master' into dist/eole/2.6.2/master
  * [4a6d05b] Merge branch 'master' into dist/eole/2.6.2/master
  * [0d46eb9] Declare specific gpo_script packages for ScribeAD/HorusAD
  * [e5c1cfa] Merge branch 'master' into dist/eole/2.6.2/master
  * [ec9cdd1] Declare some conflicts between eole-gpo-script and eolead-gpo-script
  * [f6686b9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Sep 2018 12:04:47 +0200
