=== debian/changelog ===
eole-gpo-script (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [62eb246] Merge branch '2.6.2/24828-gpo_update' into 2.7.0/master
  * [2fc75e2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [1d7a881] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [4831fbb] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [20eff24] Matthieu Lamalle: Update package since “debian/eole/2.4/2.7.0-7”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:11:59 +0200
