=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: eole-gpo-script-pkg
 Section: metapackages
 Architecture: all
-Depends: gpo-tool
+Depends: gpo-tool, hashdeep
 Description: Dépendance du script GPO
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -36,7 +36,7 @@
 
 Package: eolead-gpo-script-pkg
 Architecture: all
-Depends: gpo-tool
+Depends: gpo-tool, hashdeep
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
  .
