## eole-gpo-script 2.7.1-10

=== debian/changelog ===
eole-gpo-script (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6457417] Do not use SSH to execute command in container
  * [f96e799] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5e97059] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 May 2019 11:36:21 +0200

eole-gpo-script (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [510fe88] HorusAD/ScribeAD master calls special shares script creation after @30-gposcript@ in addc container
  * [506e307] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e07fd4c] Fabrice Barconnière: Update package since “debian/eole/2.7.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 20 Mar 2019 14:10:38 +0100

eole-gpo-script (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [86e5543] Net use was persistent by default in Powershell logon script
  * [a9f7687] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [69426bb] Fabrice Barconnière: Update package since “debian/eole/2.7.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 14:14:57 +0100

eole-gpo-script (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ecd5902] Keep the same syntax for start session script to map drives as EOLE 2.6
  * [b9d66a8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [860a46e] Fabrice Barconnière: Update package since “debian/eole/2.7.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 13:50:35 +0100

eole-gpo-script (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [51cc46b] gpc_update_extension couldn't insert extension list
  * [2220ca3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fda8411] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 12:01:00 +0100

eole-gpo-script (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [abbbf54] syntax error in package name

  [ EOLE Build Daemon ]
  * [5da4a3f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 08:59:13 +0100

eole-gpo-script (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cb25178] Missing dependencies to execute EOLE gpo scripts
  * [eb4ec14] Reg files importation into gpo_script EOLE GPO
  * [52216f1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5cbb79d] Fabrice Barconnière: Update package since “debian/eole/2.7.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 08:06:46 +0100

eole-gpo-script (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c10b2a3] Powersgell logon script must evaluate environment variables used in gpo scripts
  * [b2f0f06] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab2c1d1] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Feb 2019 14:38:52 +0100

eole-gpo-script (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ccc4743] Destination directories creation for GPO scripts
  * [e95af0a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2d1ac7f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Feb 2019 14:26:58 +0100

eole-gpo-script (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f2ce705] Nouvel espace de nommage des tags Debian
  * [b9cf59e] Prepare version 2.7.1
  * [4de60b6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [8d64105] Add dependencies for SaltMinion installation script
  * [38ba306] Import Startup powershell script in *eole_script* GPO
  * [9bc0f2c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bf48693] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 13:48:59 +0100
