=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-gpo-script
 Architecture: any
-Depends: ${misc:Depends}, eole-gpo-script-pkg
+Depends: eole-gpo-script-pkg,
+         ${misc:Depends}
 Description: Script GPO de connexion des utilisateurs
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -19,7 +20,11 @@
 Package: eole-gpo-script-pkg
 Section: metapackages
 Architecture: all
-Depends: gpo-tool, hashdeep
+Depends: gpo-tool,
+         eole-gpo-joineole,
+         python-configparser,
+         python-lxml,
+         ${misc:Depends}
 Description: Dépendance du script GPO
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -36,7 +41,11 @@
 
 Package: eolead-gpo-script-pkg
 Architecture: all
-Depends: gpo-tool, hashdeep
+Depends: gpo-tool,
+         eole-gpo-joineole,
+         python-configparser,
+         python-lxml,
+         ${misc:Depends}
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
  .
