=== debian/changelog ===
eole-gpo-script (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [d5a4322] en 2.7.1, gpo_script utilise le vieux code bancal... avec le set -e et deleteflage faisant un return 1 !
  * [935eefd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6c18402] Gilles Grandgerard: Update package since “debian/eole/2.7.1-15”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 14:01:45 +0200

eole-gpo-script (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [4400eb7] pas d'erreur si la GPO n'existe plus
  * [4b0e093] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bc5b1a3] gilles.grandgerard: Update package since “debian/eole/2.7.1-14”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 03 Jun 2020 10:44:21 +0200

eole-gpo-script (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [05302c4] backport gpo-tool 2.7.2 -> 2.7.1 (adaptation gpo_script dans le cas Seth)
  * [7e089be] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eea7338] gilles.grandgerard: Update package since “debian/eole/2.7.1-13”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 12:00:07 +0200

eole-gpo-script (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [6415d91] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [32a6ec8] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2020 12:54:00 +0200

eole-gpo-script (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [52f434d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f932e1] gilles.grandgerard: Update package since “debian/eole/2.7.1-11”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 07 Apr 2020 17:59:23 +0200

eole-gpo-script (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [ba38a7f] Merge branch '2.6.2/24828-gpo_update' into 2.7.1/master
  * [14cc1cb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [f17b071] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [debd17b] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [4ecd6a3] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 15:16:45 +0200
