=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
          eole-gpo-joineole,
          python-configparser,
          python-lxml,
+	 hashdeep,
          ${misc:Depends}
 Description: Dépendance du script GPO
  .
@@ -45,6 +46,7 @@
          eole-gpo-joineole,
          python-configparser,
          python-lxml,
+	 hashdeep,
          ${misc:Depends}
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
