## eole-gpo-script 2.7.2-11

=== debian/changelog ===
eole-gpo-script (2.7.2-11) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [4dac5aa] Suite samba 4.11, utilisation de Mdp
  * [5c35f8e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4b86409] gilles.grandgerard: Update package since “debian/eole/2.7.2-10”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 17:27:34 +0200

eole-gpo-script (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [932a17d] Utilisation '-container' pour lier la GPO à Basebn
  * [ed27fd5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [363fe2d] gilles.grandgerard: Update package since “debian/eole/2.7.2-9”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 06 May 2020 09:10:17 +0200

eole-gpo-script (2.7.2-9) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [3d40486] type copier/coller TestGG -> eole_script
  * [2dc42fe] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [406e86d] gilles.grandgerard: Update package since “debian/eole/2.7.2-8”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 22 Apr 2020 20:09:16 +0200

eole-gpo-script (2.7.2-8) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [52fe141] typo GPOID !
  * [1865514] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6ecc1b6] gilles.grandgerard: Update package since “debian/eole/2.7.2-7”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 21 Apr 2020 21:57:30 +0200

eole-gpo-script (2.7.2-7) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [c4465e9] Manque le lien GPO/Conteneur UO pour activer le deploiment
  * [548eeec] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [98bd66d] gilles.grandgerard: Update package since “debian/eole/2.7.2-6”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 21 Apr 2020 21:41:26 +0200

eole-gpo-script (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [ee1056d] L'utilisation de -H ldap//<dc> est obligatoire
  * [37371fb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [206e91d] gilles.grandgerard: Update package since “debian/eole/2.7.2-5”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 17 Apr 2020 16:29:33 +0200

eole-gpo-script (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [c479b04] Correction commande import_gpo_script -> import_eole_script
  * [7133ff9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [847d220] gilles.grandgerard: Update package since “debian/eole/2.7.2-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 16 Apr 2020 23:40:43 +0200

eole-gpo-script (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [172c357] Portage en 2.7.2 ==>  suppressinon des script python + nettoyage du code
  * [eaa6465] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.7.2/master
  * [0eb2efb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [41bb843] gilles.grandgerard: Update package since “debian/eole/2.7.2-3”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 10 Apr 2020 17:30:42 +0200

eole-gpo-script (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [763c41e] Don't try to apply GPO if AD server is not local
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [5c0c55c] No gposcript.conf template if AD server is not local
  * [e581963] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [1991cbd] Merge remote-tracking branch 'origin/2.7.1/master' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [756fedf] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 12:22:18 +0200

eole-gpo-script (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [761c7eb] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [98d72b2] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [84fb403] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2019 10:55:24 +0200

eole-gpo-script (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f26de6] Prepare version 2.7.2
  * [76046b9] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [ba38a7f] Merge branch '2.6.2/24828-gpo_update' into 2.7.1/master

  [ Joël Cuissinat ]
  * [27c55f7] Merge branch '2.7.1/master'
  * [4c090c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [386dec9] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:16:05 +0200
