## eole-gpo-script 2.7.2-14

=== debian/changelog ===
eole-gpo-script (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [602e426] Utilsation du compte Gpo-<host> au lieu d'administrator + pwd regénéré
  * [473082a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [86578da] gilles.grandgerard: Update package since “debian/eole/2.7.2-13”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Jun 2020 14:03:13 +0200

eole-gpo-script (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [55a06ec] Utilisation du Mdp et fallback kerberos sinon.
  * [4ce0698] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f534f54] gilles.grandgerard: Update package since “debian/eole/2.7.2-12”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 20 May 2020 11:45:44 +0200

eole-gpo-script (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1554f8d] Update dependancies for python3

  [ EOLE Build Daemon ]
  * [a7766bc] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 May 2020 10:26:34 +0200
