## eole-gpo-script 2.7.2-28

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=gpo-script
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
