=== debian/changelog ===
eole-gpo-script (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [27edd16] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a7e86c2] Gilles Grandgérard: Update package since “debian/eole/2.7.2-27”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:27:51 +0200

eole-gpo-script (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [8a82eb5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b34f2db] Gilles Grandgérard: Update package since “debian/eole/2.7.2-26”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:12:31 +0200

eole-gpo-script (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [bc28295] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [03fae8a] Gilles Grandgérard: Update package since “debian/eole/2.7.2-25”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:29:09 +0100

eole-gpo-script (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [34c4a3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0709c24] Gilles Grandgérard: Update package since “debian/eole/2.7.2-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:57:21 +0100

eole-gpo-script (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [2b9e52a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04c97a1] Gilles Grandgérard: Update package since “debian/eole/2.7.2-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:26:47 +0100

eole-gpo-script (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [070d1e9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [4ccd640] pour un paquet...
  * [7d766d6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b0c6908] Gilles Grandgérard: Update package since “debian/eole/2.7.2-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:43:14 +0100

eole-gpo-script (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [bb9c7f1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d338a70] Gilles Grandgérard: Update package since “debian/eole/2.7.2-21”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Feb 2022 17:03:11 +0100

eole-gpo-script (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b296b69] Le script ps.ps1 utilise la fonction New-SmbMapping qui n'existe pas dans le powershell de Windows 7. Retour à NET USE
  * [aded64a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a8e7140] Gilles Grandgérard: Update package since “debian/eole/2.7.2-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 07 Sep 2021 13:56:45 +0200

eole-gpo-script (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d25a0ae] Add files to gpo-script.mk

  [ Gilles Grandgérard ]
  * [6e8c3ea] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [304e76f] pour un paquet ...
  * [d0280d3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e871c3] Gilles Grandgérard: Update package since “debian/eole/2.7.2-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 13:47:27 +0200

eole-gpo-script (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6b2ef41] Correction messages et exit dans samba_delete_gpo
  * [861b565] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [869586e] Gilles Grandgérard: Update package since “debian/eole/2.7.2-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 10:47:45 +0200

eole-gpo-script (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6a0e0d6] Backport eole_script depuis 2.8.1
  * [fdb2ade] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1a9129a] Gilles Grandgérard: Update package since “debian/eole/2.7.2-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jul 2021 16:27:34 +0200

eole-gpo-script (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [e1fce8d] typo test répertoire + désactive débug gpo-tool
  * [0244838] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [909297d] Gilles Grandgérard: Update package since “debian/eole/2.7.2-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 13:49:07 +0100

eole-gpo-script (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [e15a2ee] Quand une ACL GPO n'est pas OK, gpo-tool plante. Effectue un sysvolcheck / reset si besoin
  * [661979b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]

