=== debian/control ===
--- 
+++ 
@@ -22,8 +22,7 @@
 Architecture: all
 Depends: gpo-tool,
          eole-gpo-joineole,
-         python-configparser,
-         python-lxml,
+         python3-lxml,
 	 hashdeep,
          ${misc:Depends}
 Description: Dépendance du script GPO
@@ -44,8 +43,7 @@
 Architecture: all
 Depends: gpo-tool,
          eole-gpo-joineole,
-         python-configparser,
-         python-lxml,
+         python3-lxml,
 	 hashdeep,
          ${misc:Depends}
 Conflicts: eole-gpo-script-pkg
