=== debian/changelog ===
eole-gpo-script (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [23cd871] passer les options au script 30-gposcript (ref #31261)
  * [bfa5560] Merge branch '2.7.2/30499' into 2.8.0/master
  * [dd0f8ee] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7971b8d] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 14:29:09 +0100

eole-gpo-script (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ad039a6] ne pas exécuter 30-gposcript en double (ref #31261)
  * [6fcd305] Merge branch '2.7.2/30499' into 2.8.0/master
  * [6cdc691] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [44dd820] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 10:38:27 +0100

eole-gpo-script (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [11c5970] relancer gposcript suffisamment tôt dans l'instance (ref #31261)
  * [6e1d199] Merge branch '2.7.2/30499' into 2.8.0/master
  * [f8497a0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [96be6ae] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 10:11:08 +0100

eole-gpo-script (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [172cdbd] ne pas réexécuter 30-gposcript (ref #31261)
  * [74b4ce6] Merge branch '2.7.2/30499' into 2.8.0/master
  * [347612f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [48c0915] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 14:41:29 +0100

eole-gpo-script (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [eb20418] support de eole-seth (ref #30499)
  * [73878bc] Merge branch '2.7.2/30499'
  * [18b9d0d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [486966b] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 09:02:00 +0200

eole-gpo-script (2.8.0-5) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [602e426] Utilsation du compte Gpo-<host> au lieu d'administrator + pwd regénéré
  * [018fea6] Merge branch '2.7.2/master'
  * [9db2004] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ac53fd2] gilles.grandgerard: Update package since “debian/eole/2.8.0-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Jun 2020 14:04:31 +0200

eole-gpo-script (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [763c41e] Don't try to apply GPO if AD server is not local
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [5c0c55c] No gposcript.conf template if AD server is not local

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [1991cbd] Merge remote-tracking branch 'origin/2.7.1/master' into 2.7.2/master
  * [172c357] Portage en 2.7.2 ==>  suppressinon des script python + nettoyage du code
  * [eaa6465] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.7.2/master
  * [c479b04] Correction commande import_gpo_script -> import_eole_script
  * [ee1056d] L'utilisation de -H ldap//<dc> est obligatoire
  * [c4465e9] Manque le lien GPO/Conteneur UO pour activer le deploiment
  * [52fe141] typo GPOID !
  * [3d40486] type copier/coller TestGG -> eole_script
  * [932a17d] Utilisation '-container' pour lier la GPO à Basebn
  * [4dac5aa] Suite samba 4.11, utilisation de Mdp
  * [55a06ec] Utilisation du Mdp et fallback kerberos sinon.
  * [a1f8276] merge 2.7.2 en 2.8.0
  * [a8d0cc1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8807c1] gilles.grandgerard: Update package since “debian/eole/2.8.0-3”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 04 Jun 2020 09:12:12 +0200

eole-gpo-script (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [906c28c] Don't try to apply GPO if AD server is not local
  * [16ccc1f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a93977e] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 14:04:24 +0200

eole-gpo-script (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec7bd95] No gposcript.conf template if AD server is not local
  * [3c9226f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eba3ebc] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 12:16:44 +0200

eole-gpo-script (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [64bee06] Prepare version 2.8.0
  * [e744700] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [cff41b6] Porter en python3 les outils d’importation des gpo.
  * [2902d96] Merge branch '2.8.0/29744-importation_gpo'
  * [1f26540] Merge branch 'master' into dist/eole/2.8.0/master
  * [2a77054] Port import code to python3

  [ EOLE Build Daemon ]
  * [72ce6f3] Benjamin Bohard: Update package since “debian/eole/2.7.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 18 Mar 2020 17:06:53 +0100
