## eole-gpo-script 2.8.0-24

=== debian/changelog ===
eole-gpo-script (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [efca9de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [054cc7b] Gilles Grandgérard: Update package since “debian/eole/2.8.0-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:30:20 +0200

eole-gpo-script (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [ccad65e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cd70628] Gilles Grandgérard: Update package since “debian/eole/2.8.0-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:13:43 +0200

eole-gpo-script (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [32c5d76] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5645cf1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-21”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:30:37 +0100

eole-gpo-script (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [e896acb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [61f085d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:58:23 +0100

eole-gpo-script (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e8ea5e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [501712f] Gilles Grandgérard: Update package since “debian/eole/2.8.0-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:27:57 +0100

eole-gpo-script (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [41c743a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5d0249a] Gilles Grandgérard: Update package since “debian/eole/2.8.0-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:46:48 +0100

eole-gpo-script (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)

  [ Daniel Dehennin ]
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master
  * [95d30de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5bf9579] Daniel Dehennin: Update package since “debian/eole/2.8.0-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:13:59 +0100

eole-gpo-script (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b296b69] Le script ps.ps1 utilise la fonction New-SmbMapping qui n'existe pas dans le powershell de Windows 7. Retour à NET USE
  * [0b1083f] Merge branch '2.7.2/master' into 2.8.0/master
  * [3b4e181] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3896525] Gilles Grandgérard: Update package since “debian/eole/2.8.0-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 07 Sep 2021 13:58:10 +0200

eole-gpo-script (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6b2ef41] Correction messages et exit dans samba_delete_gpo
  * [304e76f] pour un paquet ...
  * [bee14eb] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [79c1b14] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [d25a0ae] Add files to gpo-script.mk

  [ EOLE Build Daemon ]
  * [1e12a77] Gilles Grandgérard: Update package since “debian/eole/2.8.0-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 15:47:52 +0200

eole-gpo-script (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6a0e0d6] Backport eole_script depuis 2.8.1
  * [4f96d19] Merge branch '2.7.2/master' into 2.8.0/master
  * [9066dde] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df142e0] Gilles Grandgérard: Update package since “debian/eole/2.8.0-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jul 2021 16:35:45 +0200

eole-gpo-script (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e8c3716] Revert "support de eole-seth (ref #30499)"
  * [220aae1] Merge branch '2.7.2/30499' into 2.8.0/master
  * [9d9ccd2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c4bef8] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:34:58 +0100

eole-gpo-script (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low
